Page 3 of 3 FirstFirst 123
Results 21 to 28 of 28

Thread: failed to install sage 4.7.1 on ubuntu 11.10

  1. #21
    Join Date
    Feb 2007
    Location
    Albuquerque, NM US
    Beans
    314
    Distro
    Ubuntu Development Release

    Re: failed to install sage 4.7.1 on ubuntu 11.10

    Will give this a try...Thank You!
    rt
    cheap hardware....LOTS of it

  2. #22
    Join Date
    Feb 2007
    Location
    Albuquerque, NM US
    Beans
    314
    Distro
    Ubuntu Development Release

    Re: failed to install sage 4.7.1 on ubuntu 11.10

    Thank you...that worked for me...I did not realize that I still needed to do this for 12.04/Sage 5.
    rt
    cheap hardware....LOTS of it

  3. #23
    Join Date
    Nov 2004
    Beans
    558
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: failed to install sage 4.7.1 on ubuntu 11.10

    welcome!

    happy sageing! (...well)

  4. #24
    Join Date
    Feb 2007
    Location
    Albuquerque, NM US
    Beans
    314
    Distro
    Ubuntu Development Release

    Re: failed to install sage 4.7.1 on ubuntu 11.10

    I should have reread this thread! I had read in another thread that this was not needed BUT I should have tried it anyway...so...accept my apology for having my head up my a**!
    rt
    cheap hardware....LOTS of it

  5. #25
    Join Date
    Mar 2007
    Beans
    763

    Re: failed to install sage 4.7.1 on ubuntu 11.10

    Quote Originally Posted by rtalcott View Post
    I should have reread this thread! I had read in another thread that this was not needed BUT I should have tried it anyway...so...accept my apology for having my head up my a**!
    rt
    I guess this is my fault, although I did not say that it wasn't needed. I said that *I* did not need to do it.

    Upon futher investigation, it's true that I don't have libssl0.9.8 installed but I do have libssl1.0.0 installed (both are in the precise repos for me). So I guess you have the choice. I'm not sure which one is better to install but maybe 1.0.0 is better because it's a later version.

    In any case, someone should really send an email to the sage email list:
    https://groups.google.com/forum/?fro...m/sage-support

    because I search for libssl only shows one messsage so I don't think they are aware of this issue. I'm not going to send the email because I did not have this problem in 12.04. For me, everything worked as the instructions said.

  6. #26
    Join Date
    Nov 2004
    Beans
    558
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: failed to install sage 4.7.1 on ubuntu 11.10

    if i remember correctly, sage 4.8 (on ubuntu 12.04) did not work with libssl1.0.0 but with libssl0.9.8 only. i did not test sage 5.0 with libssl1.0.0 only.

  7. #27
    Join Date
    Feb 2007
    Location
    Albuquerque, NM US
    Beans
    314
    Distro
    Ubuntu Development Release

    Re: failed to install sage 4.7.1 on ubuntu 11.10

    I did have libssl1.0.0 installed but that didn't work for me...I was a bit surprised when I checked...oh well...everything is working well now due to your assistance!

    Time to start playing with SAGE!
    rt
    cheap hardware....LOTS of it

  8. #28
    Join Date
    Nov 2004
    Beans
    558
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: failed to install sage 4.7.1 on ubuntu 11.10

    here are some nice ideas to play with: projecteuler.net (although most of them [up to problem 80; that's where is stand right now] can be solved with plain python).

    i have to warn you though... prjecteuler is very addictive!
    Last edited by surfer; May 19th, 2012 at 02:57 PM. Reason: added warning...

Page 3 of 3 FirstFirst 123

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •